Page MenuHomeFreeBSD

pxeboot.8: remove antiquated information
AcceptedPublic

Authored by linimon on Aug 29 2018, 6:57 PM.

Details

Reviewers
bcr
eadler
Group Reviewers
Doc Committers
Summary

I think it's fair to say that PXE is no longer in its infancy.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

linimon created this revision.Aug 29 2018, 6:57 PM
bcr accepted this revision.Aug 31 2018, 9:20 PM
bcr added a subscriber: bcr.

Fine with me.

This revision is now accepted and ready to land.Aug 31 2018, 9:20 PM
eadler accepted this revision.Sep 1 2018, 12:01 AM